# begin-dev-这里是配置信息基本值
liquidnet:
  info:
    port: 7099
    context:
    name: liquidnet-client-admin-web
  logfile:
    path: ./logs
    name: client-admin-web
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    pattern-file: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-console: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-rolling-file-name: ${liquidnet.logfile.path}/${liquidnet.logfile.name}-%d{yyyy-MM-dd}.%i.log
    level-root: info
  mysql:
    master:
      urlHostAndPort: 39.106.122.201:3308
      username: testmall
      password: zhengzai!mYT
      database-name: dev_ln_scene
    slave:
      urlHostAndPort: 39.106.122.201:3308
      username: testmall
      password: zhengzai!mYT
      database-name: dev_ln_scene
  url-refund:
    apply: "http://testpay.zhengzai.tv/refund/single"
    notify: "https://devzuul.zhengzai.tv/kylin/refund/callback"
  url-banner:
    provinces: "https://devservice.zhengzai.tv/provinces" #省份
    url1: "https://devmediaapi.zhengzai.tv/api/video/list?per_page=50&page=1&type=1" #PGC点播
    url2: "https://devmediaapi.zhengzai.tv/api/video/list?per_page=50&page=1&type=2" #PGC直播
    url5: "https://devmall.zhengzai.tv/admin/fieldListForQuick?page=1&per_page=50" #场地
    url6: "https://devzuul.zhengzai.tv/kylin/performances/roadShow/performance/status?pageNum=1&pageSize=50&status=3,6,7,8,9,10&title=''" #票务
    url7: "https://devmall.zhengzai.tv/admin/goodListForQuick?page=1&per_page=50" #商品
    url8: "https://devzuul.zhengzai.tv/kylin/performances/roadShow/list?pageNum=1&pageSize=50" #巡演
    url13: "https://devmall.zhengzai.tv/admin/integrationListForQuick?page=1&per_page=50" #积分商城
    url14: "https://devmall.zhengzai.tv/admin/good/collective/quick?page=1&per_page=50" #商品集合
    url20: "https://devmerchantapi.zhengzai.tv/admin/mis/musician/quick?page=1&per_page=50" #音乐人
    url21: "https://devmerchantapi.zhengzai.tv/admin/mis/song/quick?page=1&per_page=50" #歌曲
    url22: "https://devmerchantapi.zhengzai.tv/admin/mis/album/quick?page=1&per_page=50" #专辑
    url23: "https://devmediaapi.zhengzai.tv/api/play/list?page=1&per_page=50" #视频播单
    url24: "https://devmerchantapi.zhengzai.tv/admin/mis/musician/collect?page=1&per_page=50" #音乐人合集
    url26: "https://devpassport.zhengzai.tv/admin/vip/card/list?page=1&per_page=50&status=1" #摩登会员
  al-oss:
    imgUrl: "https://img.zhengzai.tv/"
    endpoint: http://oss-cn-hangzhou.aliyuncs.com
    accessKeyId: LTAI4FxrURzMvvu9reFgwY5o
    accessKeySecret: Ym5tfAxOf2zX20MgjikLI3Wz3tlwVV

# end-dev-这里是配置信息基本值

spring:
  profiles:
    include:
       - druid
       - client-admin-web
  data:
    mongodb:
      uri: mongodb://root:S&y$6d*JwJ@39.106.122.201:27017/?authSource=admin&waitQueueMultiple=100
      sslEnabled: false
      database: dev_ln_scene
  redis:
    database: 15
    port: 6379
    host: 39.106.122.201
    password: 3Xa%8p
    lettuce:
      pool:
        max-active: 8
        max-wait: -1
        max-idle: 8
        min-idle: 0
